PTCCB - Frontend - Bug #12594

Sometimes, while approving a product (Inspector/Registrar) or submitting an application/adding a
product (Company User), a 'Not Saved' error appears, but the application is actually saved.
02/03/2025 04:20 PM - priyanka Sharma

Status: Feedback Start date: 02/03/2025

Priority: High Due date:

Assignee: Iram Hamdani % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Comments

ToxiStop Pro also i am going to approve. thanku

+

You are going to approve this Product.
History

#1 - 02/07/2025 06:23 PM - Iram Hamdani

- Status changed from New to Feedback

#2 - 02/07/2025 06:24 PM - Iram Hamdani

checked but didnt face the issue as such once
